--- 
meta: 
  Producers: 
    $0: /home/pause/pause/cron/cron-daily.pl
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1781254743.10769'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1781254741.30295'
    into_interval: 6h
    time: '1781254741.50495'
  minmax: 
    max: '1781254743.10735'
    min: '1781252282.58322'
    mtime: '1781254743'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1781254743.10735'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1781254743.08535'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1781254742.96466'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1781254742.63817'
    path: 00whois.xml
    type: new
  - 
    epoch: '1781254742.58462'
    path: 00whois.html
    type: new
  - 
    epoch: '1781254741.30295'
    path: 02STAMP
    type: new
  - 
    epoch: '1781254442.78293'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1781254435.62843'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1781254430.60788'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1781254409.13295'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1781254407.94537'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1781254396.78209'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1781254389.39924'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1781254385.37714'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1781254380.49434'
    path: id/I/IF/IFNGENO/CHECKSUMS
    type: new
  - 
    epoch: '1781254378.89752'
    path: id/G/GW/GWILLIAMS/CHECKSUMS
    type: new
  - 
    epoch: '1781254378.03083'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1781254375.92609'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1781254372.68133'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1781254369.17116'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1781254364.28617'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1781254361.72336'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1781254358.36349'
    path: id/A/AR/ARODLAND/CHECKSUMS
    type: new
  - 
    epoch: '1781252283.09986'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1781252283.05207'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1781252282.58322'
    path: p6dists.json.gz
    type: new
